 :root {
     --main-green: #18CFAB;
     --white: #ffffff;
 }

 * {
     box-sizing: border-box;
 }

 body {
     font-family: Montserrat;
 }

 a {
     text-decoration: none;
 }

 .container {
     width: 1200px;
     margin: 0 auto;
 }

 .greenish-color {
     color: var(--main-green);
 }

 .section-title {
     font-size: 36px;
     font-weight: normal;
     color: #4E4E4E;
     text-align: center;
     text-transform: capitalize;
 }

 .section-title::after {
     content: "";
     width: 79px;
     height: 1px;
     background-color: var(--main-green);
     display: block;
     margin: 24px auto 0;
     box-shadow: 12px 4px 0 0.1px var(--main-green);
 }

 .btn {
     display: inline-block;
     padding: 16px 22px;
     margin: 0px 13px;
     background-color: var(--main-green);
     border: none;
     border-top: 5px solid var(--white);
     border-radius: 4px;
     font-size: 15px;
     font-weight: bold;
     text-transform: uppercase;
     color: var(--white);
     cursor: pointer;
 }

 .btn-none-border {
     border-top: none;
 }

 /* ICONS */

 .search-icon, .search-icon-white, .link-icon, .square-icon, .expand-icon {
     padding: 10px;
     background: no-repeat center;
     background-size: 100%;
 }

 .search-icon {
     background-image: url('../imgs/svg/search-grey.svg');
 }

 .search-icon-white {
     background-image: url('../imgs/svg/search-white.svg');
 }

 .link-icon {
     background-image: url('../imgs/svg/link-green.svg');
     background-size: 80%;
 }

 .square-icon {
     background-image: url('../imgs/svg/square-green.svg');
     background-size: 80%;
 }

 .expand-icon {
     background-image: url('../imgs/svg/expand.svg');
 }

 /* HEADER */

 .header {
     margin-bottom: 8px;
     width: 100%;
     position: relative;
     background-image: url('../imgs/sections-background/section-1(header).jpg');
     min-height: 915px;
     background-attachment: fixed;
     background-repeat: no-repeat;
     background-size: cover;
 }

 .header-navbar {
     display: flex;
     justify-content: space-around;
     background-color: rgba(94, 93, 88, 0.6);
 }

 .header-nav {
     display: flex;
     justify-content: space-between;
     align-items: center;
 }

 .header-logo {
     font-size: 32px;
     display: flex;
     align-items: center;
     color: var(--white);
     padding: 26px 0;
 }

 .logo-H {
     display: inline-block;
     clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
     font-weight: bold;
     font-size: 40px;
     width: 58px;
     height: 67px;
     padding: 12px;
     color: var(--white);
     background-color: var(--main-green);
 }

 .logo-ham {
     font-weight: bold;
 }

 .header-menu {
     display: flex;
     justify-content: space-between;
     width: 700px;
 }

 .header-menu-item {
     list-style-type: none;
     position: relative;
 }

 .header-menu-link {
     text-decoration: none;
     font-weight: bold;
     font-size: 16px;
     line-height: 24px;
     text-transform: uppercase;
     color: rgba(255, 255, 255, 0.6);
 }

 .header-menu-link:hover {
     color: var(--main-green);
 }

 .header-menu-link::after {
     content: "";
     position: absolute;
     left: 0;
     bottom: -50px;
     width: 0;
     height: 2px;
     background-color: transparent;
     transition: width 0.7s, background-color 0.7s;
 }

 .header-menu-link:hover::after {
     width: 100%;
     background-color: var(--main-green);
 }

 .header-content {
     padding-top: 264px;
     padding-bottom: 243px;
     text-align: center;
 }

 .header-content-h3 {
     margin-bottom: 22px;
     font-weight: bold;
     font-size: 35px;
     text-transform: uppercase;
     color: var(--white);
 }

 .header-content-h2 {
     margin-bottom: 22px;
     font-weight: bold;
     font-size: 78px;
     text-transform: uppercase;
     color: var(--white);
 }

 .header-content-h4 {
     font-size: 34px;
     text-transform: capitalize;
     color: #D4D4D4;
 }

 .header-content-btn {
     margin-top: 130px;
 }

 .btn-color {
     background-color: #00CBF6;
 }

 /* ADVANTAGES BLOCK */

 .advantages-block {
     padding: 0;
     width: 100%;
     display: grid;
     grid-template-columns: repeat(4, 1fr);
     grid-template-rows: 360px;
 }

 .advantages:nth-child(odd) {
     background-color: #1C2A33;
     color: var(--main-green);
 }

 .advantages:nth-child(even) {
     background-color: var(--main-green);
     color: #ffffff;
 }

 .advantages {
     list-style-type: none;
     display: flex;
     flex-direction: column;
     justify-content: space-evenly;
     align-items: center;
     font-size: 20px;
     font-weight: bold;
     text-transform: uppercase;
 }

 /* OURSERVICES */

 .ourservices-block {
     margin: 80px auto;
 }

 .ourservices-module {
     margin-top: 100px;
 }

 .ourservices-tabs {
     padding-left: 15px;
     padding-right: 15px;
     padding: 0;
     display: grid;
     grid-template-columns: repeat(6, 1fr);
     grid-template-rows: 72px;
 }

 .ourservices-tab-header {
     display: flex;
     justify-content: center;
     align-items: center;
     box-sizing: border-box;
     color: #717171;
     background-color: #F8FCFE;
     border: 1px solid #EDEFEF;
     position: relative;
     cursor: pointer;
 }

 .ourservices-tab-header:hover {
     border: 1.5px solid var(--main-green);
 }

 .services-info {
     height: 195px;
     padding-left: 15px;
     padding-right: 15px;
     margin: 23px auto 85px;
     display: flex;
 }

 .services-info:not(:first-child) {
     display: none;
 }

 .tab-active {
     padding-bottom: 9px;
     color: #FFF;
     background: var(--main-green);
     clip-path: polygon(0 0, 100% 0, 100% 90%, 55% 90%, 50% 100%, 45% 90%, 0 90%);
     height: 80px;
 }

 .ourservices-description {
     /* display: none; */
     font-size: 14px;
     color: #777777;
     font-weight: 300;
     line-height: 24px;
     margin-left: 15px;
 }

 /* PURCHASE */

 .purchase-block {
     padding: 126px 0px;
     width: 100%;
     background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../imgs/sections-background/section-2.jpg");
     background-attachment: fixed;
     background-size: 100% auto;
     background-position: center;
     background-repeat: no-repeat;
     display: flex;
     justify-content: space-evenly;
     align-items: center;
     text-align: center;
 }

 .purchase-title {
     font-size: 40px;
     text-transform: uppercase;
     color: var(--main-green);
     margin-bottom: 20px;
 }

 .purchase-info {
     color: #D8D8D8;
     text-align: center;
     margin-bottom: 60px;
 }

 /* OUR WORK */

 .ourwork-block {
     width: 100%;
     background-color: #E9EDEF;
     padding: 95px 0 99px;
     margin: 0 auto;
     display: flex;
     flex-direction: column;
     position: relative;
 }

 .ourwork-selector {
     margin-top: 68px;
     margin-bottom: 84px;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .ourwork-type {
     padding: 14px 15px;
     font-size: 14px;
     color: #717171;
     border: 1px solid #DADADA;
     cursor: pointer;
 }

 .ourwork-type.active {
     color: var(--main-green);
     border: 1px solid var(--main-green);
 }

 .ourwork-gallery-block {
     width: 1140px;
     margin: 0 auto;
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
 }

 .work-photo {
     opacity: 1;
     position: absolute;
     width: 285px;
     height: 206px;
     object-fit: cover;
 }

 .ourwork-gallery-block-item {
     width: 285px;
     height: 211px;
     position: relative;
 }

 .ourwork-gallery-block-item:hover .creaive_design-container {
     display: flex;
 }

 .ourwork-gallery-block-item:hover .work-photo {
     display: none;
 }

 .ourwork-block .ourwork-gallery-block-item.show {
     animation: fadeIn 0.5s ease;
 }

 @keyframes fadeIn {
     0% {
         opacity: 0;
     }
     100% {
         opacity: 1;
     }
 }

 .ourwork-block .ourwork-gallery-block-item.hide {
     display: none;
 }

 .creaive_design-container {
     position: absolute;
     top: 0;
     left: 0;
     display: none;
     flex-direction: column;
     justify-content: space-evenly;
     align-items: center;
     width: 100%;
     height: 100%;
     border-top: 3px solid var(--main-green);
 }

 .creative_design-svgs {
     display: flex;
 }

 .circle__wrapper {
     position: relative;
     margin: 0 1.5px;
 }

 .circle {
     display: flex;
     align-items: center;
     justify-content: center;
     width: 40px;
     height: 40px;
     margin-right: 4px;
     border: 1px solid var(--main-green);
     border-radius: 50%;
 }

 .circle:hover {
     background-color: var(--main-green);
     cursor: pointer;
 }

 .circle:hover .square-icon {
     background: no-repeat center/80% url('../imgs/svg/square-white.svg');
 }

 .circle:hover .link-icon {
     background: no-repeat center/80% url('../imgs/svg/link-white.svg');
 }

 .creaive_design-text1 {
     font-size: 14px;
     font-weight: bold;
     color: var(--main-green);
     text-transform: uppercase;
     margin-bottom: 10px;
 }

 .creaive_design-text2 {
     font-size: 12px;
     color: #8A8A8A;
     text-align: center;
 }

 .ourwork-gallery-block-loader {
     margin-top: 70px;
     display: flex;
     justify-content: center;
 }

 /* NEWS BLOCK */

 .news-block {
     margin-top: 82px;
 }

 .news-posts-block {
     margin: 69px auto;
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
 }

 .news-post {
     width: 263px;
     height: 100%;
     position: relative;
     border: 1px solid #ffffff;
     margin-bottom: 46px;
 }

 .news-post:hover {
     background-color: #F8FCFE;
     border: 1px solid #F2F4F5;
 }

 .news-post:hover .news-post-title {
     color: var(--main-green);
 }

 .news-post:hover .news-post-date {
     background-color: var(--main-green);
 }

 .news-post-date {
     position: absolute;
     top: 0;
     right: 0;
     width: 66px;
     height: 64px;
     background-color: #203E38;
     display: flex;
     justify-content: space-evenly;
     align-items: center;
     flex-direction: column;
 }

 .news-post-date-day, .news-post-date-month {
     font-size: 16px;
     color: #FFFFFF;
 }

 .news-post-title {
     margin: 10px 14px;
     font-weight: bold;
     font-size: 18px;
     color: #717171;
 }

 .news-post-comment-author, .news-post-comment-counter {
     display: inline-block;
     font-weight: 300;
     font-size: 14px;
     color: #777777;
     padding: 0 16px;
 }

 .news-by-first {
     border-right: 1px solid #777777;
 }

 /* FEEDBACK BLOCK */

 .feedback-title {
     padding-top: 98px;
     color: var(--white);
 }

 .two-quots {
     display: block;
     margin: 68px auto 0px;
 }

 .about-ham {
     padding-bottom: 100px;
     background-image: url("../imgs/sections-background/section-3.jpg");
     background-repeat: no-repeat;
     background-size: cover;
     background-position: bottom;
     background-color: #002f37;
     position: relative;
 }

 .about-ham-tittle {
     color: var(--white);
 }

 .info-place {
     display: flex;
     flex-direction: column;
     text-align: center;
     justify-content: center;
 }

 .about-ham-info {
     margin: 37px 0;
     font-weight: 300;
     font-size: 16px;
     line-height: 1.87;
     color: #BBBBBB;
 }

 .about-ham-name {
     font-weight: 700;
     font-size: 16px;
     line-height: 1.69;
     color: var(--main-green);
     text-transform: uppercase;
 }

 .about-ham-post {
     font-weight: 400;
     font-size: 12px;
     line-height: 27px;
     color: #BBBBBB;
     margin-bottom: 50px;
 }

 .about-ham-img {
     height: 143px;
 }

 .about-ham-img-place {
     align-self: center;
     width: 166px;
     padding: 10px;
     border-radius: 50%;
     background-color: rgba(24, 207, 171, 0.2);
 }

 .swiper-nav {
     position: relative;
     margin: 0 auto;
     width: 430px;
 }

 .swiper-button-next, .swiper-button-prev {
     width: 33px;
     height: 33px;
     border: 1px solid rgba(187, 187, 187, 0.2);
 }

 .swiper-button-next {
     right: 0px
 }

 .swiper-button-prev {
     left: 0px;
 }

 .swiper-button-next:hover, .swiper-button-prev:hover {
     background-color: var(--main-green);
 }

 .swiper-button-prev::after, .swiper-button-next::after {
     content: "";
 }

 .swiper-pagination {
     position: relative;
     left: 50%;
     transform: translateX(-50%);
     padding-bottom: 15px;
 }

 .swiper-pagination-bullet {
     width: 61px;
     height: 61px;
     padding: 5px;
     margin: 0 10px;
     text-align: center;
     background: rgba(24, 207, 171, 0.2);
     opacity: 1;
 }

 .swiper-pagination-bullet-active {
     margin-bottom: 10px;
     background: rgba(24, 207, 171, 0.8);
 }

 /* GALLERY */

 .gallery {
     padding: 109px 0 67px;
     text-align: center;
 }

 .gallery-wrapper {
     margin-top: 80px;
     margin-bottom: 55px;
 }

 .gallery-item {
     margin-bottom: 20px;
     position: relative;
 }

 .grid-1 {
     width: 378px;
 }

 .grid-2 {
     width: 363px;
 }

 .gallery-img {
     width: 100%;
     object-fit: cover;
 }

 .gallery-hover-block {
     display: flex;
     justify-content: center;
     align-items: center;
     background-color: rgba(0, 0, 0, 0.64);
     width: 100%;
     position: absolute;
     opacity: 0;
     top: 0;
     bottom: 0;
 }

 .gallery-item:not(:nth-child(3)):hover .gallery-hover-block, .gallery-inner-item:hover .gallery-hover-block {
     opacity: 1;
 }

 .gallery-list-icons {
     display: flex;
 }

 .gallery-inner-list {
     display: flex;
     justify-content: space-between;
     align-items: center;
     flex-wrap: wrap;
     height: 465px;
 }

 .gallery-inner-item {
     display: flex;
     justify-items: center;
     position: relative;
 }

 .square {
     display: flex;
     justify-content: center;
     align-items: center;
     width: 50px;
     height: 50px;
     border: 2px solid #14B9D5;
     color: var(--white);
     transition: background-color 0.3s linear;
 }

 .square-smaller {
     width: 27px;
     height: 25px;
 }

 .square:hover {
     background-color: #14B9D5;
     cursor: pointer;
 }

 .square:not(:last-child) {
     margin-right: 20px;
 }

 .button-placeholder {
     margin: 0 auto;
 }

 /* FOOTER */

 .footer {
     height: 120px;
     display: flex;
     justify-content: center;
     align-items: center;
     background-color: #22353F;
     font-weight: 300;
     font-size: 14px;
     color: #AEAEAE;
 }